Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620090 - hamlib needs to be rebuilt against python 2.7 in F14 and devel
hamlib needs to be rebuilt against python 2.7 in F14 and devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hamlib (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Python27Rebuild 620089
  Show dependency treegraph
 
Reported: 2010-07-31 16:34 EDT by Thomas Spura
Modified: 2010-08-02 22:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: hamlib-1.2.11-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 22:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Spura 2010-07-31 16:34:59 EDT
The package needs to be rebuilt against python 2.7 in both F14 and devel.

This package depends on gnuradio, which was broken by the recent boost update.

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!
Comment 1 Randall "Randy" Berry 2010-07-31 22:52:47 EDT
Mail sent to upstream gnuradio for a possible fix in the boost errors.
Comment 2 Fedora Update System 2010-08-01 15:59:41 EDT
hamlib-1.2.11-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hamlib-1.2.11-3.fc14
Comment 3 Fedora Update System 2010-08-02 22:19:34 EDT
hamlib-1.2.11-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.